BODY {
        color: #00ff00;
        background: #000800;
}

H1, H2, H3 { color: #00c000; }

H2 A { text-decoration: none; }

IMG {
        float: right;
        margin-left: 1em;
        margin-top: 1em;
        margin-bottom: 1em;
}

IMG.imgrow {
        float: none;
        margin: 0;
	margin-bottom: 0.5em;
}

IMG.cover {
        float: right;
        margin: 0;
	margin-left: 1em;
}

IMG.page {
        float: none;
        align: center;
        border: 1px solid #00ff00;
}

A         { }
A:link    { color: #60ff60; }
A:visited { color: #60ff60; }
A:hover   { background: #00c000; color: #002000; }
A:focus   { background: #00c000; color: #002000; }
A IMG     { border: 1px solid #00ff00; }

CODE {
        font-family: courier, monospace;
        font-weight: bold;
        color: #20e020;
}

VAR {
        color: #20e020;
        font-style: italic;
}

EM  { font-style: italic; }
B   { color: #00c000; }
A B { color: #00c000; }
A B { color: #00c000; }

SMALL { color: #00a000; }

HR {
        border: 0;
        border-top: 1px solid #00ff00;
        clear: both;
}

BLOCKQUOTE {
        padding: 0.5em;
        margin-right: 1.5em;
        margin-left: 1.5em;
        text-align: center;
        font-style: italic;
}

INPUT { border: 1px solid #00ff00; color: #20ff00; background: #002000; }

PRE {
        padding: 0.5em;
        font-family: courier, monospace;
}

PRE.dirlist {
        font-family: courier, monospace;
        border: 0;
        padding: 0;
}

PRE.exm { border: 1px solid #00ff00; margin: 0; }

PRE.code { border: 1px solid #00ff00; margin: 0; }

DIV.menu { font-family: courier, monospace; color: #00c000; }

TABLE.table {
        border-collapse: collapse;
}

TABLE.table TR TD {
        border: 1px solid #00ff00;
        padding: 0.25em;
        background: #001800;
}

TABLE.table TR TH {
        border: 1px solid #00ff00;
        padding: 0.25em;
        background: #003000;
}

TABLE TH B { color: #002000; background: #20e020; }

TABLE.menu { width: 100% }

TABLE.nav { border: 1px solid #00ff00; background: #002800; width: 100% }
TABLE.nav TR TD.nl { width: 33%; text-align: left; }
TABLE.nav TR TD.nc { width: 33%; text-align: center; }
TABLE.nav TR TD.nr { width: 33%; text-align: right; }

TABLE * IMG {
        margin-top: 0;
        margin-left: 0;
}

TD,TH { vertical-align: top; }

P.abstract { margin-left: 20%; margin-right: 20%; }

*.tag {
        font-style: normal;
        color: #002000;
        background: #80ff80;
}

*.center { text-align: center; }

*.news {
        border: 1px solid #00ff00;
        background: #002800;
        text-align: center;
}

*.head {
        border: 2px solid #005000;
        background: #c0ffc0;
        text-align: center;
        color: #005000;
}

*.clear { clear: both; }

*.hl { color: #20ff20; background: #004000; }

*.hl CODE { color: #002000; }

*.action { background: #003000; border: 1px solid #00ff00;
           padding: 0; font: courier,fixed; }

*.left { width: 33%; text-align: left; }
*.center { width: 33%; text-align: center; }
*.right { width: 33%; text-align: right; }

TABLE TR TD.stable { background: #002800; color: #00ff00; }
TABLE TR TD.experimental { background: #005800; color: #00ff00; }
TABLE TR TD.broken { background: #008800; color: #00ff00; }

TABLE.klong PRE { border: 1px solid #00ff00;
                  background: #002000;
                  padding: 0.5em;
                  margin: 0; }
TABLE.klong * PRE CODE { font-weight: normal; color: #00e000; }
TABLE.klong * PRE CODE B { font-weight: bold; color: #00e000; }

PRE.man { }

PRE.man B { color: #800000; }
PRE.man I { color: #800000; }
PRE.man U { color: #800000; }

PRE.scheme {
        line-height: 130%;
        padding: 0.5em;
}

PRE.scheme SPAN.o { color: #00c000; } /* comment */
PRE.scheme SPAN.p { color: #008000; } /* parenthesis */
PRE.scheme SPAN.s { color: #00ff00; } /* symbol */
PRE.scheme SPAN.c { color: #20ff20; } /* constant */
PRE.scheme SPAN.r { color: #00e000; } /* r4rs procedure */
PRE.scheme SPAN.y * { color: #20ff20; } /* r4rs syntax */
PRE.scheme SPAN.x { color: #30ff30; } /* s9fes procedure */
PRE.scheme SPAN.z { color: #30ff30; } /* s9fes syntax */
PRE.scheme SPAN.m { color: #00ff00; } /* normal form */

PRE.ccode {
        line-height: 130%;
        padding: 0.5em;
}

PRE.ccode SPAN.co { color: #00c000; } /* comment */
PRE.ccode SPAN.cp { color: #00c000; } /* punctuation */
PRE.ccode SPAN.ca { color: #00c000; } /* ??? */
PRE.ccode SPAN.cs { color: #00ff00; } /* symbol */
PRE.ccode SPAN.cc { color: #20ff20; } /* constant */
PRE.ccode SPAN.cr * { color: #30ff30; } /* reserved word */
PRE.ccode SPAN.cl { color: #30ff30; } /* stdlib symbol */
PRE.ccode SPAN.cx { color: #30ff30; } /* extension */
